{
  "ServerIP": "45.39.241.83",
  "ServerPort": 2593,
  "ClassicUOPath": "C:\\Users\\PC\\Desktop\\ClassicUO\\ClassicUO.exe",
  "WebsiteUrl": "https://www.newhopeuo.com",
  "DiscordUrl": "https://discord.gg/bfZCENnTmq",
  "ClientDownloadUrl": "https://newhopeuo.com/downloads/ClassicUO.zip"
}